<?php
$z[0]=Array("field","铜锣杭菊,铜锣杭菊介绍,苗栗特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","钟灵毓秀的铜锣乡，翠峰环绕，丘陵绵亘，境内物产丰富，有杭菊、樟脑油、竹笋、红土花生、紫苏、芋头等，其中尤以杭菊、樟脑最为知名。 原产于大陆杭州，因此称为杭菊；由于花气中带有淡淡的清香，因此常被拿来制成菊花茶，为极受欢迎的退火饮品，杭菊还可作",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","铜锣杭菊_苗栗特产铜锣杭菊",358,421);
$z[2][4]['name']="title";
$z[3]=Array("field","",423,462);
$z[3][4]['name']="writer";
$z[4]=Array("field","",464,503);
$z[4][4]['name']="source";
$z[5]=Array("field","",505,545);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　钟灵毓秀的铜锣乡，翠峰环绕，丘陵绵亘，境内物产丰富，有、油、、红土花生、紫苏、等，其中尤以杭菊、樟脑最为知名。\n</p><p>　　     原产于大陆，因此称为杭菊；由于花气中带有淡淡的清香，因此常被拿来制成菊花茶，为极受欢迎的退火饮品，杭菊还可作为，也是入菜的好佐料。\n</p><p>　",547,853);
$z[6][4]['name']="body";
$z[7]=Array("field","",855,894);
$z[7][4]['name']="litpic";

?>